@import url(http://fonts.googleapis.com/css?family=Roboto:700,400,500,300);
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,700,900');

.content-navigation{
	background:#EDEDED;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	height: 62px;
}

.datalab-logo{
	width: 235px;
	height: 49px;
	float: left;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:13px 0 0;
	border-right:#ddd 1px solid;	
}

.datalab-logo:hover{
	opacity:.5;	
}

.content-quickretrieve{
	background-color: #EDEDED;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#666; 
	float:right;
	font-size:11px;
	font-weight:700;
	margin:20px 0 0;
	padding:6px 14px;
}

#custom_doc .content-quickretrieve input[type="text"]{
	font-size:10px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    margin-top: 4px;
	padding:5px;
}

.content-launch-dataset{
	float:right;
	width:235px;
}

.content-infographic
{
	float:right;
	width:512px;
}

#new-out, #research-out
{
    display: none;
}

.closeit
{
    float: right;
}

#research-hover
{
    /* border: 1px solid #000000; */
}

.infographic-view
{
    /* position: absolute;
    top: 0px;
    left: 0px;
    border: 1px solid #000000; */
    margin-left: 0px;
    width: 437px;
    height: 370px;
}

#view-whats-new-popup
{
    position: absolute;
    overflow: hidden;
	top: 0px;
    padding: 0px;
}

#view-whats-new-popup .whats-text
{
    padding: 15px;
}

.outer
{
    position: relative;
}

.outer .quickstats-content .about
{
    position: absolute;
    top: 105px;
    left: 115px;
    width: 140px;
    height: 25px;
    border: 0px solid #ffffff;
    display: block;
    background-color: #64a3d9;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    padding-top: 6px;
}

.outer .quickstats-content .grid
{
    position: absolute;
    top: 155px;
    left: 115px;
    width: 225px;
    height: 190px;
    border: 0px solid #ffffff;
    display: block;
}

.outer .quickstats-content .grid tr
{
    border-bottom: 0px solid #ffffff;
}

.outer .quickstats-content .grid .left
{
    border-right: 0px solid #ffffff;
}

.outer .quickstats-content .grid .icona
{
    width: 50px;
    height: 40px;
}

.outer .quickstats-content .grid .icona img
{
    padding-left: 15px;
    padding-top: 4px;
}

.outer .quickstats-content .grid .texta div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .quickstats-content .grid .iconb
{
    width: 50px;
    height: 45px;
}

.outer .quickstats-content .grid .iconb .oboxes
{
    padding-top: 10px;
}

.outer .quickstats-content .grid .iconb .oboxes .iboxes
{
    background-color: #ffffff;
    width: 50px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    color: #5490ba;
    padding-top: 5px;
}

.outer .quickstats-content .grid .textb div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .quickstats-content .grid .iconc
{
    width: 50px;
    height: 50px;
}

.outer .quickstats-content .grid .iconc .oboxes
{
    padding-top: 10px;
}

.outer .quickstats-content .grid .iconc .oboxes .iboxes
{
    background-color: #ffffff;
    width: 50px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    color: #5490ba;
    padding-top: 5px;
}

.outer .quickstats-content .grid .textc div
{
    padding-left: 10px;
    font-size: 12px;
    line-height; 12px;
    color: #ffffff;
}

.outer .quickstats-content .grid .icond
{
    width: 50px;
    height: 55px;
}

.outer .quickstats-content .grid .icond img
{
    padding-left: 15px;
    padding-top: 10px;
}

.outer .quickstats-content .grid .textd div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .quickstats-content .grid .right div
{
    width: 175px;
}

.outer .quickstats-content .footer
{
    position: absolute;
    top: 345px;
    left: 125px;
    width: 205px;
    height: 45px;
    border: 0px solid #ffffff;
    display: block;
    font-size: 9px;
    line-height: 9px;
    padding-left: 5px;
    padding-top: 15px;
    color: #ffffff;
}

.outer .powerstats-content .about
{
    position: absolute;
    top: 100px;
    left: 120px;
    width: 165px;
    height: 25px;
    border: 0px solid #ffffff;
    display: block;
    background-color: #e3a165;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    padding-top: 6px;
}

.outer .powerstats-content .grid
{
    position: absolute;
    top: 145px;
    left: 100px;
    width: 225px;
    height: 190px;
    border: 0px solid #ffffff;
    display: block;
}

.outer .powerstats-content .grid tr
{
    border-bottom: 0px solid #ffffff;
}

.outer .powerstats-content .grid .left
{
    border-right: 0px solid #ffffff;
}

.outer .powerstats-content .grid .icona
{
    width: 50px;
    height: 40px;
}

.outer .powerstats-content .grid .icona img
{
    padding-left: 16px;
    padding-top: 7px;
}

.outer .powerstats-content .grid .texta div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .powerstats-content .grid .iconb
{
    width: 50px;
    height: 40px;
}

.outer .powerstats-content .grid .iconb .oboxes
{
    padding-top: 7px;
}

.outer .powerstats-content .grid .iconb .oboxes .iboxes
{
    background-color: #ffffff;
    width: 50px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    color: #e0883f;
    padding-top: 5px;
}

.outer .powerstats-content .grid .textb div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .powerstats-content .grid .iconc
{
    width: 50px;
    height: 45px;
}

.outer .powerstats-content .grid .iconc .oboxes
{
    padding-top: 11px;
}

.outer .powerstats-content .grid .iconc .oboxes .iboxes
{
    background-color: #ffffff;
    width: 50px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    color: #e0883f;
    padding-top: 5px;
}

.outer .powerstats-content .grid .textc div
{
    padding-left: 10px;
    font-size: 12px;
    line-height; 12px;
    color: #ffffff;
}

.outer .powerstats-content .grid .icond
{
    width: 50px;
    height: 65px;
}

.outer .powerstats-content .grid .icond img
{
    padding-left: 5px;
    padding-top: 14px;
}

.outer .powerstats-content .grid .textd div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .powerstats-content .grid .right div
{
    width: 175px;
}

.outer .powerstats-content .footer
{
    position: absolute;
    top: 345px;
    left: 120px;
    width: 205px;
    height: 45px;
    border: 0px solid #ffffff;
    display: block;
    font-size: 9px;
    line-height: 9px;
    padding-left: 5px;
    padding-top: 15px;
    color: #ffffff;
}

.outer .trendstats-content .about
{
    position: absolute;
    top: 110px;
    left: 105px;
    width: 165px;
    height: 25px;
    border: 0px solid #ffffff;
    display: block;
    background-color: #a3c860;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    padding-top: 6px;
}

.outer .trendstats-content .grid
{
    position: absolute;
    top: 150px;
    left: 95px;
    width: 240px;
    height: 190px;
    border: 0px solid #ffffff;
    display: block;
}

.outer .trendstats-content .grid tr
{
    border-bottom: 0px solid #ffffff;
}

.outer .trendstats-content .grid .left
{
    border-right: 0px solid #ffffff;
}

.outer .trendstats-content .grid .icona
{
    width: 50px;
    height: 40px;
}

.outer .trendstats-content .grid .icona img
{
    padding-left: 16px;
    padding-top: 7px;
}

.outer .trendstats-content .grid .texta div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .trendstats-content .grid .iconb
{
    width: 50px;
    height: 40px;
}

.outer .trendstats-content .grid .iconb .oboxes
{
    padding-top: 7px;
}

.outer .trendstats-content .grid .iconb .oboxes .iboxes
{
    background-color: #ffffff;
    width: 50px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    color: #96bf4d;
    padding-top: 5px;
}

.outer .trendstats-content .grid .textb div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .trendstats-content .grid .iconc
{
    width: 50px;
    height: 55px;
}

.outer .trendstats-content .grid .iconc img
{
    padding-left: 5px;
    padding-top: 10px;
}

.outer .trendstats-content .grid .textc div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .trendstats-content .grid .icond
{
    width: 50px;
    height: 50px;
}

.outer .trendstats-content .grid .icond .oboxes
{
    padding-top: 10px;
}

.outer .trendstats-content .grid .icond .oboxes .iboxes
{
    width: 50px;
    height: 20px;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    color: #ffffff;
    padding-top: 5px;
}

.outer .trendstats-content .grid .textd div
{
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}

.outer .trendstats-content .grid .right div
{
    width: 190px;
}

.outer .trendstats-content .footer
{
    position: absolute;
    top: 345px;
    left: 115px;
    width: 205px;
    height: 45px;
    border: 0px solid #ffffff;
    display: block;
    font-size: 9px;
    line-height: 9px;
    padding-left: 5px;
    padding-top: 15px;
    color: #ffffff;
}

.new-content, .research-content, .downloads-content, .findings-content, .powerstats-content, .trendstats-content, .quickstats-content, .datalab-content
{
    position: absolute;
    top: -45px;
    left: -7px;
    width: 460px;
    height: 460px;
    /* border: 1px solid #000000; */
    display: none;
}

.outer .data .new-row:not(:first-child), 
.outer .data .questions:not(:first-child),
.outer .data .recommendations:not(:first-child),
.outer .data .finding:not(:first-child)
{
    display: none;
}

.recommendations
{
    padding-top: 10px;
}

.recommendations span
{
    font-weight: 100;
}

#custom_doc .outer .findings-content a.table, #custom_doc .outer .findings-content a.table:hover, #content-sitemap a.table
{
    cursor: pointer;
    text-decoration: underline;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    font-style: italic;
}

#custom_doc ul.sitemap-data
{
    padding-top: 5px;
}

#custom_doc ul.sitemap-data li
{
    padding-bottom: 15px;
}

#custom_doc ul.sitemap-data li pre.popups
{
    display: none;
}

.close-polygon
{
    position: absolute;
    top: 40px;
    left: 329px;
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.downloads-content .close-polygon
{
    position: absolute;
    top: 40px;
    left: 320px;
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.datalab-content .close-polygon
{
    position: absolute;
    top: 40px;
    left: 320px;
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.outer .title-polygon
{
    /* top: 100px;
    left: 110px;
    height: 40px;
    width: 240px;
    background-color: none;    
    text-align: center;
    font-size: 16px;
    font-weight: 600; */
    
    position: absolute;
    top: 105px;
    left: 115px;
    width: 140px;
    height: 25px;
    border: 0px solid #ffffff;
    display: block;
    background-color: #e3e2e2;
    text-transform: uppercase;
    text-align: center;
    color: #666666;
    font-weight: 600;
    padding-top: 6px;
}

.outer .research-content .title-polygon
{
    width: 160px;
}


.outer .datalab-content .title-polygon,
.outer .downloads-content .title-polygon
{
    /* top: 100px;
    left: 95px;
    height: 40px;
    width: 240px;
    background-color: none;    
    text-align: center;
    font-size: 16px;
    font-weight: 600; */
    
    position: absolute;
    top: 95px;
    left: 115px;
    width: 140px;
    height: 25px;
    border: 0px solid #ffffff;
    display: block;
    background-color: #e3e2e2;
    text-transform: uppercase;
    text-align: center;
    color: #666666;
    font-weight: 600;
    padding-top: 6px;
}

.tsapp
{
    color: #7da63a;
}

.psapp
{
    color: #d9802e;
}

.qsapp
{
    color: #4781b2;
}

.outer .previous
{
    background-color: none;
    position: absolute;
    top: 215px;
    left: 45px;
    height: 36px;
    width: 36px;
    cursor: pointer;
}

.outer .next
{
    background-color: none;
    position: absolute;
    top: 215px;
    left: 370px;
    height: 36px;
    width: 36px;
    cursor: pointer;
}

.outer .findings-content .previous
{
    background-color: none;
    position: absolute;
    top: 210px;
    left: 45px;
    height: 36px;
    width: 36px;
    cursor: pointer;
}

.outer .findings-content .next
{
    background-color: none;
    position: absolute;
    top: 210px;
    left: 360px;
    height: 36px;
    width: 36px;
    cursor: pointer;
}

.outer .data
{
    background-color: none;
    position: absolute;
    top: 160px;
    left: 95px;
    height: 160px;
    width: 270px;
    font-size: 15px;
    font-weight: 600;
}

.outer .new-content .data
{
    background-color: none;
    position: absolute;
    top: 160px;
    left: 95px;
    height: 160px;
    width: 260px;
    font-size: 15px;
    font-weight: 600;
    overflow-x: hidden;
    overflow-y: auto;
}

.outer .new-content .data .display-text
{
    font-size: 13px;
    font-weight: 100;
    line-height: 19px;
}

.outer .research-content .data
{
    background-color: none;
    position: absolute;
    top: 160px;
    left: 95px;
    height: 160px;
    width: 260px;
    overflow-x: hidden;
    overflow-y: auto;
}

.outer .research-content .data .questions
{
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    color: #4e8dc3;
    font-weight: 100;
}

.outer .research-content .data .recommendations
{
    font-size: 12px;
    font-weight: 100;
    line-height: 19px;
    color: #666666;
}

.outer .findings-content .data
{
    background-color: none;
    position: absolute;
    top: 160px;
    left: 95px;
    height: 160px;
    width: 240px;
    overflow-x: hidden;
    overflow-y: auto;
    color: #4e8dc3;
    line-height: 19px;
}

.findings-content .display
{
    font-size: 15px;
    line-height: 22px;
    font-weight: 100;
}

.outer .datalab-content .data
{
    background-color: none;
    position: absolute;
    top: 140px;
    left: 79px;
    height: 179px;
    width: 277px;
    font-size: 15px;
    font-weight: 600;
    overflow-x: hidden;
    overflow-y: hidden;
}

.outer .downloads-content .data
{
    background-color: none;
    position: absolute;
    top: 140px;
    left: 79px;
    height: 179px;
    width: 277px;
    font-size: 15px;
    font-weight: 600;
    overflow-x: hidden;
    overflow-y: auto;
}

.outer .datalab-content .data .datalab .icon
{
    background-color: none;
    float: left;
    width: 40px;
    height: 40px;
    text-align: center;
    padding-top: 5px;
    font-size: 12px;
    font-weight: 100;
}

.outer .datalab-content .data .datalab .information
{
    background-color: none;
    float: left;
    width: 227px;
    padding-left: 10px;
    padding-bottom: 10px;
    min-height: 50px;
}

.outer .datalab-content .data .datalab .information .tools
{
    font-size: 15px;
    font-weight: 600;
}

.outer .datalab-content .data .datalab .information .about
{
    font-size: 12px;
    font-weight: 100;
}

.outer .downloads-content .data .handout .icon
{
    background-color: none;
    float: left;
    width: 50px;
    height: 53px;
    text-align: center;
    padding-top: 5px;
    font-size: 12px;
    font-weight: 100;
}

.outer .downloads-content .data .handout .information
{
    background-color: none;
    float: left;
    width: 217px;
    padding-left: 10px;
    padding-bottom: 15px;
    min-height: 50px;
}

.outer .downloads-content .data .handout .information .tools
{
    font-size: 15px;
    font-weight: 600;
}

.outer .downloads-content .data .handout .information .about
{
    font-size: 12px;
    font-weight: 100;
}

.outer .downloads-content .data .handout .information .pdf
{
    font-size: 12px;
    font-weight: 100;
    cursor: pointer;
}

.outer .extra
{
    background-color: none;
    position: absolute;
    top: 330px;
    left: 110px;
    height: 40px;
    width: 240px;
    text-align: center;
    cursor: pointer;
    padding-top: 25px;
}

.outer .new-content div.display-text
{
    padding-top: 10px;
    font-weight: 100;
}

.outer .new-content div.display-text a.whats-new, #content-sitemap a.whats-new
{
    cursor: pointer;
}

.sitemapText
{
    padding-top: 25px;
}

#test-hover
{
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
}

#infographic
{
    margin-top: 0px;
    margin-left: -20px;
}

.content-topic-menu{
	width:235px;	
}

.content-resource-left{
	margin-top:50px;
	width:48%;	
}

.content-resource-right{
	float:right;
	width:48%;	
}

.content-dataset-right{
	float:right;
	width:48%	
}

.content-dataset-left{
	width:48%;	
}

.topic-datasets-group
{
    float: right;
    width: 100%;
}

#custom_doc h4{
	color:#666; 
	font-size:13px;
	font-weight:700; 
	letter-spacing:1px;
	padding:28px 0 10px;	
}

#custom_doc h4:hover{
	color:#666;
}

#custom_doc h4 a{
	color:#3975B1;	
}

#custom_doc #topics ul li
{
    padding-bottom: 3px;
    padding-top: 3px;
}

#topics span{
	padding-left:0;
	margin-left:0;
	margin-bottom:4px;
	margin-top:4px;}
	
#topics li.closeTopic
{
	background-image: url(../images/landing_page/plus.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 0px;
}

#topics li.closeTopic span
{
    padding-left: 35px;
    width: 100%;
}

#topics li.openTopic
{
	background-image: url(../images/landing_page/minus.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 0px;
}

#topics li.openTopic span
{
    padding-left: 35px;
    width: 100%;
}

#topics li.subtopic
{
    padding-left: 35px;
}



.launch-btn{
	margin-bottom:1px;	
}

.launch-btn:hover{
	cursor:pointer;
	opacity:.5;	
}

table.generic
{
	border-collapse:collapse;
	font-size:11px;
	width:100%;
}

table.generic th{
	background:#EAEAEA;
	padding:3px 4px;	
}

table.generic td{
	border-top:#EFEFEF 1px solid;
	padding:12px 4px;	
	vertical-align:top;
}

table.generic td p{
	font-size:12px;	
}

#custom_doc ul.list-horizontal{
	margin:0;
}

#custom_doc  ul.list-horizontal li{
	display:inline;
	list-style:none;
	padding:0 1px;
}

#custom_doc ul.study-info{
	margin:0 12px;	
}

#custom_doc ul.study-info li{
	list-style-image:url(../images/landing_page/bullet-red.png);
	padding:0 0 2px;
}

#custom_doc ul.resource-list li{
	list-style-image:url(../images/landing_page/bullet-red.png);
	padding:0 0 10px;
	font-size:12px;
	font-weight:600;
}

.panel-default{
	border-color:#F4F4F4;
}

.panel-default > .panel-heading{
	background:#F6F6F6;	
	border-color:#F4F4F4;
	padding:10px;
}

.panel-body{
	padding:10px;	
}

#custom_doc .panel-heading h4{
	font-size:12px;
	margin:0 0 0 45px;
	padding:0;
	text-transform:none;

}

#custom_doc .left-group .panel-heading h4
{
    /* font-family: 'Roboto Bold';
    font-size: 16px; */
    font-size: 14px;
    letter-spacing: 0px;
}

#custom_doc .right-group .panel-heading h4
{
    /* font-family: 'Roboto Bold';
    font-size: 16px; */
    font-size: 14px;
    letter-spacing: 0px;
}

#custom_doc .topic-datasets-group .panel-heading h4
{
    /* font-family: 'Roboto Bold';
    font-size: 16px; */
    font-size: 14px;;;
    letter-spacing: 0px;
}

#custom_doc h4.panel-title a{
	color:#666;
}

.datasetsTitleBar{
	display:block;	
	font-weight:300;
	font-size:28px;
}

.study-icon
{
	position:absolute;	
	margin-left:-20px;
	margin-top:-22px;
}

.tools-icon, .tables-icon
{
	position:absolute;	
	margin-left: 0px;
	margin-top: -6px;
}

#custom_doc .popoverBlockpopoverSubgroup li
{
	border-bottom: 1px solid #60a3d2;
	padding-top: 6px;
	padding-bottom: 6px;
	cursor: pointer;
	font-size:13px;
}

.arrow_box {
	position: relative;
	background: #4194ca;
}

.arrow_box:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
position: absolute;
	pointer-events: none;
	border-color: rgba(65, 148, 202, 0);
	border-bottom-color: #4194ca;
	border-width: 10px;
	margin-left: -10px;
}

.groups
{
    display: none;
}

.minus-icon
{
    display: none;
}

.legend, .legend-topic-datasets
{
    float: right;
    padding-right: 20px;
    padding-top: 7px;
    display: none;
}

.legend-view-all-datasets
{
    float: right;
    padding-right: 20px;
    padding-top: 7px;
}

#custom_doc div.legend ul.list-horizontal li, #custom_doc div.legend-topic-datasets ul.list-horizontal li, #custom_doc div.legend-view-all-datasets ul.list-horizontal li
{
    float: left;
    padding: 0px 3px;
}

#custom_doc div.legend ul.list-horizontal li.legend-title, #custom_doc div.legend-topic-datasets ul.list-horizontal li.legend-title, #custom_doc div.legend-view-all-datasets ul.list-horizontal li.legend-title
{   
	text-transform: uppercase;
    font-size: 10px;
    padding-top: 3px;
    padding-right: 10px;
    float: left;
}

#custom_doc div.legend ul.list-horizontal li.legend-text, #custom_doc div.legend-topic-datasets ul.list-horizontal li.legend-text, #custom_doc div.legend-view-all-datasets ul.list-horizontal li.legend-text
{
    font-size: 11px;
    float: left;
    padding-top: 3px;
    padding-right: 10px;
}

.topicsDatasets, .topicdatasets, .viewalldatasets
{
    display: none;
}

#content-sitemap
{
    display: none;
}

.topicResults, .groupResults, .viewResults
{
    font-size: 16px;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-left: 24px;
    padding-top: 10px;
}

.topicTitleBar
{
    background-color: #eaeaea;
    font-size: 28px;
    margin-top: 41px;
    padding-bottom: 19px;
    padding-left: 24px;
    padding-top: 19px;
}

.content-topic-datasets
{
    width: 740px;
    float: right;     
}

.content-topic-menu
{
    float: left;
}

.topicAdjust
{
    margin-top: -63px;
}

ul li.subtopicOn
{
    color: #3c8dc3;
    font-weight: 600;
}

#othertoolsbox
{
    display: none;
}

#launch-qs-button-on, #launch-ps-button-on, #launch-ts-button-on
{
    display: none;
}

.content-launch-dataset
{
    position: relative;
}

.launch-box
{
    background-clip: padding-box;
    background-color: #ffffff;
    border-radius: 0px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    color: #666;
    display: none;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 1.4;
    margin-left: 30px;
    max-width: 500px;
    position: absolute;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    width: 500px;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    z-index: 10600;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 10px;
}

.datasets-area
{
    padding-bottom: 10px;
}

#custom_doc .datasets-area ul li
{
    list-style: none;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 21px;
    padding-right: 21px;
    cursor: pointer;
    border-bottom: 1px solid #f4f4f4;
}

#custom_doc .datasets-area ul li ul li.datasetSubgroups
{
    padding-left: 50px;
}

#custom_doc .datasets-area ul
{
    margin: 0px;
    padding: 0px;
}

#custom_doc .datasets-area ul.psdatasets li.ps-sub-quick-select
{
    list-style: none;
    cursor: pointer;
    padding: 0px;
    border: 0px solid #ffffff;
}

#custom_doc .datasets-area ul.psdatasets li.ps-sub-quick-select div.outer
{
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 21px;
    padding-right: 21px;
    border-bottom: 1px solid #f4f4f4;
}

#custom_doc .datasets-area ul.psdatasets li.ps-sub-quick-select ul
{
    margin: 0px;
    padding: 0px;
}

#custom_doc .datasets-area ul.psdatasets
{
    margin: 0px;
    padding: 0px;
}

#custom_doc .datasets-area ul.qsdatasets li.qs-sub-quick-select
{
    list-style: none;
    cursor: pointer;
    padding: 0px;
    border: 0px solid #ffffff;
}

#custom_doc .datasets-area ul.qsdatasets li.qs-sub-quick-select div.outer
{
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 21px;
    padding-right: 21px;
    border-bottom: 1px solid #f4f4f4;
}

#custom_doc .datasets-area ul.qsdatasets li.qs-sub-quick-select ul
{
    margin: 0px;
    padding: 0px;
}

#custom_doc .datasets-area ul.qsdatasets
{
    margin: 0px;
    padding: 0px;
}

.launch-box #launch-box-qs-buffer
{
    
    padding-right: 15px;
    border-right: 5px solid #4b89bd;
}

#launch-box-qs
{
    left: -570px;
    top: -130px;
}

.arrow-box-qs
{
	background: #fff;
}

.arrow-box-qs:after
{
	bottom: 100%;
	left: 515px;
    top: 210px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(65, 148, 202, 0);
    border-left-color: #4b89bd;
	border-width: 10px;
    border-left-width: 15px;
	margin-left: 0px;
}

#launch-box-qs .launch-title
{
    background-color: #4b89bd;
    color: #fff;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 21px;
    padding-right: 21px;
    text-transform: uppercase;
}

.qsdatasets
{

}

#launch-box-ps
{
    left: -570px;
    top: -131px;
}

.launch-box #launch-box-ps-buffer
{
    
    padding-right: 15px;
    border-right: 5px solid #df6d15;
}

.arrow-box-ps
{
	background: #fff;
}

.arrow-box-ps:after
{
	bottom: 100%;
	left: 515px;
    top: 296px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(65, 148, 202, 0);
    border-left-color: #df6d15;
	border-width: 10px;
    border-left-width: 15px;
	margin-left: 0px;
}

#launch-box-ps .launch-title
{
    background-color: #df6d15;
    color: #fff;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 21px;
    padding-right: 21px;
    text-transform: uppercase;
}

#launch-box-ts
{
    left: -570px;
    top: 195px;
}

.launch-box #launch-box-ts-buffer
{
    
    padding-right: 15px;
    border-right: 5px solid #759931;
}

.arrow-box-ts
{
	background: #fff;
}

.arrow-box-ts:after
{
	bottom: 100%;
	left: 515px;
    top: 55px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(65, 148, 202, 0);
    border-left-color: #759931;
	border-width: 10px;
    border-left-width: 15px;
	margin-left: 0px;
}

#launch-box-ts .launch-title
{
    background-color: #759931;
    color: #fff;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 21px;
    padding-right: 21px;
    text-transform: uppercase;
}

.launchQS, .launchPS, .launchTS
{
    cursor: pointer;
}

#select-datasets
{
	width: 425px;
}

div.layer-title
{
    cursor: default;
}

.tsdatasets li:hover
{
    background-color: #9fb86f;
}

.psdatasets li div.outer:hover
{
    background-color: #e9995c;
}

.psdatasets li li:hover
{
    background-color: #e9995c;
}

.psdatasets li.datasetSubgroups:hover
{
    background-color: #e9995c;
}

.qsdatasets li div.outer:hover
{
    background-color: #81add1;
}

.qsdatasets li li:hover
{
    background-color: #81add1;
}

.qsdatasets li.datasetSubgroups:hover
{
    background-color: #81add1;
}

.select-dataset-text
{
    padding-left: 20px;
    padding-top: 15px;
}

#view-technical
{
	width: 425px;
}

.technical-text
{
    padding: 15px;
    max-height: 400px;
    overflow-y: auto;
}

#view-example
{
    overflow: hidden;
	width: 675px;
    top: 0px;
    padding: 0px;
}

.example-text
{
    padding: 15px;
    max-height: 600px;
}

.go-button
{
    padding-bottom: 20px;
    padding-right: 20px;
    padding-top: 2px;
    text-align: right;
}

.subdataset-span
{
    display: block;
    padding: 5px;
    padding-left: 50px;
}

.subdataset-span input
{
    margin-right: 5px;
}

#subdatasets-select
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.hideText
{
    display: none;
}

#view-all-datasets
{
    cursor: pointer;
    padding: 28px 10px;
}

.all-datasets-table
{
    width: 100%;
}

.all-datasets-table .datasets-header
{
    width: 58%;
    text-align: left;
}

.all-datasets-table .year-header
{
    width: 15%;
    text-align: left;
}

#custom_doc .all-datasets-table .panel-heading .year-header h4
{
    padding-left: 33px;
}

.all-datasets-table .group-header
{
    width: 13%;
    text-align: left;
}

#custom_doc .all-datasets-table .panel-heading .group-header h4
{
    padding-left: 15px;
}

.all-datasets-table .launch-tools-header
{
    width: 14%;
    text-align: center;
}

.all-datasets-table .datasets-header img
{
    margin-left: 70px;
    margin-top: -26px;
    position: absolute;
    // background-color: green;
}

.all-datasets-table .year-header img
{
    margin-left: 79px;
    margin-top: -26px;
    position: absolute;
    // background-color: green;
}

.all-datasets-table .group-header img
{
    margin-left: 75px;
    margin-top: -26px;
    position: absolute;
    // background-color: green;
}

.all-datasets-icons
{
    margin-left: 0px;
    margin-top: 0px;
    cursor: pointer;
    padding-top: 10px;
}

#table-text
{
    float: left;
    margin-top: 6px;
    padding-right: 5px;
}

#custom_doc .all-datasets-table .panel-heading h4
{
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 0;
    text-transform: none;
    cursor: pointer;
}

#custom_doc .all-datasets-table .panel-heading th
{
    border-color: #f4f4f4;
    padding: 10px;
}

#custom_doc .all-datasets-table td
{
    color: #666666;
    font-weight: 600;
    font-size: 13px;
    line-height: 17px;
    border-bottom: 1px solid #f4f4f4;
    padding-top: 25px;
    padding-bottom: 25px;
}

.all-datasets-table td.studyName
{
    text-align: left;
    padding-left: 10px;
}

.all-datasets-table td.yearText
{
    text-align: center;
}

.all-datasets-table td.groupTitle
{
    text-align: center;
}

.all-datasets-table td.tools
{
    text-align: center;
}

.ps-sub-quick-select div.images
{
    float: right;
}

.ps-sub-quick-select ul, .ps-sub-quick-select .downimage
{
    display: none;
}

.qs-sub-quick-select div.images
{
    float: right;
}

.qs-sub-quick-select ul, .qs-sub-quick-select .downimage
{
    display: none;
}

.center-object
{
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -212px;
}

.view-example-center-object
{
    position: absolute;
}

.view-technical-center-object
{
    position: fixed;
    left: 50%;
    top: 70px;
    margin-left: -212px;
}

#fakeBody #custom_doc input.collapse-all
{
    margin-left: 10px;
    display: none;
}

#fakeBody #custom_doc input.collapse-all-topic-datasets
{
    margin-left: 10px;
    display: none;
}

.datalab-index #custom_doc
{
    padding-top: 0px;
    padding-bottom: 140px;
}

.clear
{
    clear: both;
}

.viewExample, .viewTechnical
{
    cursor: pointer;
}

.viewapp
{
    display: none;
}

.view, .tech
{
    display: none;
}

.example-text
{
    padding: 15px;
}

.see-example
{
    text-transform: uppercase;
}

.application-tabs
{
    padding-top: 10px;
    cursor: pointer;
    border-bottom: 7px solid #ebebeb;
}

.tabs
{
    float: left;
    padding-right: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tables
{
    padding-top: 15px;
}

.qs-text, .ps-text, .ts-text
{
    padding-bottom: 10px;
}

.qs-all .header, .ps-all .header, .ts-all .header
{
    padding: 10px;
    cursor: pointer;
    border-top: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    background-color: #eaeaea;
    width: 75px;
    border-color: #c6c6c6;
    color: #666666;
    float: left;
    text-align: center;
}

/* .ts-all .header
{
    padding: 10px;
    cursor: pointer;
    border-top: 1px solid #759931;
    border-left: 1px solid #759931;
    background-color: #d5e1a8;
    width: 75px;
    border-color: #759931;
    color: #666666;
    float: left;
    text-align: center;
} */

.qs-all .table-1, .ps-all .table-1, .ts-all .table-1
{
    background-color: #dddddd;
}

/* .ts-all .table-1
{
    background-color: #c0ca96;
} */

.qs-all .table-5, .ps-all .table-5, .ts-all .table-5
{
    border-right:  1px solid #c6c6c6;
}

/* .ts-all .table-5
{
    border-right:  1px solid #759931;
} */

.qs-individual .header, .ps-individual .header, .ts-individual .header
{
    padding: 10px;
    border-top: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #c6c6c6;
    background-color: #dddddd;
    width: 75px;
    border-color: #c6c6c6;
    color: #666666;
    text-align: center;
}

/* .ts-individual .header
{
    padding: 10px;
    border-top: 1px solid #759931;
    border-left: 1px solid #759931;
    border-right: 1px solid #759931;
    background-color: #c0ca96;
    width: 75px;
    border-color: #759931;
    color: #666666;
    text-align: center;
} */

.qs-all .data, .ps-all .data, .ts-all .data
{
    width: 610px;
    height: 500px;
    border: 1px solid #c6c6c6;
    margin-bottom: 15px;
    padding: 10px;
    overflow: auto;
}

/* .ts-all .data
{
    width: 610px;
    height: 500px;
    border: 1px solid #759931;
    margin-bottom: 15px;
    padding: 10px;
    overflow: auto;
} */

.qs-individual .individual-1, .qs-individual .individual-2, .qs-individual .individual-3, .qs-individual .individual-4, .qs-individual .individual-5,
.ps-individual .individual-1, .ps-individual .individual-2, .ps-individual .individual-3, .ps-individual .individual-4, .ps-individual .individual-5,
.ts-individual .individual-1, .ts-individual .individual-2, .ts-individual .individual-3, .ts-individual .individual-4, .ts-individual .individual-5
{
    width: 610px;
    height: 500px;
    border: 1px solid #c6c6c6;
    margin-bottom: 15px;
    padding: 10px;
    overflow: auto;
}

/* .ts-individual .individual-1, .ts-individual .individual-2, .ts-individual .individual-3, .ts-individual .individual-4, .ts-individual .individual-5
{
    width: 610px;
    height: 500px;
    border: 1px solid #759931;
    margin-bottom: 15px;
    padding: 10px;
    overflow: auto;
} */

.qs-text a, .ps-text a, .ts-text a
{
    cursor: pointer;
}

.ts-all div table tr.cats th,
.ts-individual div table tr.cats th
{
    background-color: #dddddd;
}

.ts-all div table tr.totals th,
.ts-individual div table tr.totals th
{
    background-color: #eaeaea;
}

#view-example .tables table th.rowHead
{
    background-color: #f7f7f7;
}

#view-example .tables table.workspace tr:nth-child(2n+1) th.rowHead, #view-example .tables table.workspace tr:nth-child(2n+1) td.rowHead
{
    background-color: #e6e6e6;
}





#polygon-shape-datalab-hover,
#polygon-shape-powerstats-hover,
#polygon-shape-trendstats-hover,
#polygon-shape-quickstats-hover,
#polygon-shape-findings-hover,
#polygon-shape-downloads-hover,
#polygon-shape-research-hover,
#polygon-shape-whats-hover,
/* .polygon-shape-datalab-hover,
.polygon-shape-powerstats-hover,
.polygon-shape-trendstats-hover,
.polygon-shape-quickstats-hover,
.polygon-shape-findings-hover,
.polygon-shape-downloads-hover,
.polygon-shape-research-hover,
.polygon-shape-whats-hover, */
#polygon-shape-datalab-popout,
#polygon-shape-powerstats-popout,
#polygon-shape-trendstats-popout,
#polygon-shape-quickstats-popout,
#polygon-shape-findings-popout,
#polygon-shape-downloads-popout,
#polygon-shape-research-popout,
#polygon-shape-whats-popout,
.polygon-shape-datalab-popout,
.polygon-shape-powerstats-popout,
.polygon-shape-trendstats-popout,
.polygon-shape-quickstats-popout,
.polygon-shape-findings-popout,
.polygon-shape-downloads-popout,
.polygon-shape-research-popout,
.polygon-shape-whats-popout
{
    display: none;
    cursor: pointer;
}

#polygon-datalab,
#polygon-powerstats,
#polygon-trendstats,
#polygon-quickstats,
#polygon-findings,
#polygon-downloads,
#polygon-research,
#polygon-whats
{
    cursor: pointer;
}



















/*---------------------------------------------------------------------------
16. Table, pages 5-6
-----------------------------------------------------------------------------*/

table.exTable
{
    border-collapse: collapse;
	font-size: 9pt;
	text-align: left;
}

table.exTable td.tableTitle
{
	background-color: #ffffff;
	color: #666666;
    font-weight: normal;
	height: 10px;
	padding: 10px;
	text-align: left;
}

table.exTable .colHead
{
	text-align: left;
	padding-left: 12px;
}

table.exTable th
{
	background-color: #666666;
	border: #ffffff 2px solid;
	color: #ffffff;
	font-weight: bold;
	height: 20px;
	padding: 10px;
	text-align:center;
}

table.exTable td
{
	border: #ffffff 2px solid;
	height: 10px;
	padding: 10px;
	vertical-align: top;
}

table.exTable td.br
{

}


table.exTable tr.odd
{
	background-color: #e6e6e6;
}

table.exTable tr.even
{
	background-color: #f5f5f5;
}

table.exTable .catTitle
{
	padding-left: 10px;
}

table.exTable .catTitle_span
{
	text-align: left;
}

table.exTable .source
{
	font-size: 9pt;
	padding: 10px;
	text-align: left;
}

.delete_row
{
	font-size: 8pt;
}

.print_header
{
    font-family: 'Droid Sans', 'Droid Sans Bold', 'Droid Sans Italic', Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13pt;
	width: 520px;
	text-align: center;
	position: absolute;
}

.print-area #source, .print-area .estimates-generated-title
{
    text-align: left;
}

.print-area
{
    margin-left: 15px;
}
















#example_tables{
	position:absolute;
	width:670px;
	height: 601px;
}

.example_layer{
	background-color:#FFFFFF; 
	height:550px;
	overflow:scroll;
	overflow-x:hidden;
	padding:8px;
}

.example_options{
	font-size:11px;
	text-align:right;
	height: 20px;
}

.example_options a{
	margin-left:3px;
	margin-right:3px;
}

#ex_wrapper{
	padding:20px;	
}

#ex_wrapper ul{
	margin:0;
}

#ex_tabs{
	margin:0;
	padding:0;
	list-style-type:none;
	width:463px;
	float:left;
}

#ex_tabs li{
	margin:0;
	padding:0;
	float:left;
	background:#eaeaea;
	border-top:#c6c6c6 0px solid;
	border-bottom:#c6c6c6 0px solid;
	//border-bottom:none;
	border-right:#ffffff 2px solid;
}

#ex_tabs li.tab_1{
	border-left:#c6c6c6 0px solid;
}

#ex_tabs a{
	float:left;
	width:90px;
	text-align:center;
	line-height:2.5em;	
}

#ex_tabs a.active{
	/*background-image:url(../img/backgrounds/green_bkg.jpg);*/
	background-color: #c6c6c6;
	font-weight:bold;
	text-transform: uppercase;
	color: #222;
	text-decoration: none;
}




























table.example
{
	/*border:#c6c6c6 2px solid;*/
	border: 0px;
	font-size:11px;
	clear:both;
	//clear:none;
	margin-left:1px;
	//margin-left:0
}

table.example tr.odd{
	background-color:#fafafa;
}

table.example tr.even{
	background-color:#ffffff;
}
table.example th{
	background-color:#666666;
	border:#ffffff 1px solid;
	font-weight:bold;
	color: #ffffff;
	padding:8px;
	text-align:center;
}
table.example th.label, table.example th.startlabel
{
	text-align:left;
}

table.example td:first-child,table.example th:first-child{
    border-left: 0px;
}

table.example td.last, table.example th.last{
    border-right: 0px;
}

table.ex_table_wrapper 
{
    display:inline-block;   
    border: 2px solid #c6c6c6;
    padding:0px;        
    /*width:100%;*/
}

#ex_tabs
{
	width: 100%;
}

#dv_ex_tab_1 td{
/*	border-right: #c6c6c6 2px solid;*/
}

table.example td{
	border:#ffffff 1px solid;		
	padding:8px;
	text-align:center;
	vertical-align:top;
}

table.example td.example_title{
	/*border-right:#c6c6c6 2px solid;
	//border-right:none;*/
	font-size:12px;
	text-align:left;
}
table.example td.tableTitle
{
	/*border-right:#c6c6c6 2px solid;
	//border-right:none;*/
    font-size:12px;
    text-align:left;
}

table.example tr.subtable td{
	background-color:#cccccc;
	text-align:left;
}

table.example td.label, table.example td.startlabel
{
	text-align:left;
	width:170px;
}

table.example td.source{
	/*border-right:#c6c6c6 2px solid;
	//border-right:none;*/
	font-size:11px;	
	text-align:left;
}

table.example th.br{
	/*border-right:#c6c6c6 2px solid;
	//border-right:none;*/
}

table.example td.br{
	/*border-right:#c6c6c6 2px solid;
	//border-right:none;*/
}


































.viewdatasets, .current-table, .stderr, .confint, .estimates-pivot, .stderr-pivot, .confint-pivot, #custom_doc .ts-tables #use-inflation
{
    display: none;
}

#custom_doc .ts-tables .estimates-generated-title
{
    text-align: left;
}

#custom_doc .ts-tables #source
{
    display: block;
    width: 100%;
}



body #fakeBody #pageRedesign
{
    color: #363636;
    font-family: 'Droid Sans', 'Droid Sans Bold', 'Droid Sans Italic', Arial, Verdana, Helvetica, sans-serif;
}

.centerview
{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 560px;
    height: 280px;
    background-color: #ffffff;
    background-clip: padding-box;
    background-color: #ffffff;
    border-radius: 0px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000000;
    padding: 10px;
    display: none;
}

.centerview-close
{
    float:right;
    cursor: pointer;
    font-family: 'Droid Sans', Arial, Verdana, Helvetica, sans-serif;
}

.tstitle
{
    background-color: #759931;
    color: white;
    padding: 15px;
    font-size: 17pt;
    font-family: 'Montserrat';
    text-align: left;
}

.tsleft
{
    float: left;
    width: 325px;
    text-align: left;
    padding-top: 20px;
    padding-left: 10px;
}

.tsleft p
{
    font-size: 16px;
    font-family: 'Roboto';
    line-height: 24px;
    padding-bottom: 15px;
}

.tsleft p span
{
    color: #c64b00;
    font-weight: bold;
    font-style: italic;
}

.tsright
{
    float: right;
}

#tssvg
{
    margin-top: 30px;
    height: 200px;
    width: 200px;
    // border: 1px solid black;
}